Thanks very much. I used resin 3.1.0. Now I downloaded 3.1.2, and it works now.

Also, Apache axis2 failed to install at 3.1.0, while it succeeded in 3.1.2



>> > Hi,
>> > 
>> > I downloaded the code in 
>> > http://www.caucho.com/resin-3.1/examples/soa-jaxws/index.xtp and 
>> > installed in resin 3.1.
>
> Which version of Resin exactly did you download?  Was it 3.1.0 or
> 3.1.1, etc.?
>
> I just fixed a bug in that demo for 3.1.3, due out in a couple weeks.
>
> Thanks,
> Emil



_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to